OTBGUI_VECTORDATAREPROJECTION(1)

NAME
otbgui_VectorDataReprojection - OTB VectorDataReprojection application

DESCRIPTION
This is the VectorDataReprojection application, version 5.2.0 This application allows one to reproject a vector data using support image projection reference, or a user specified map projection

Complete documentation: http://www.orfeo-toolbox.org/Applications/VectorDataReprojection.html

  Parameters:

-progress
    <boolean> Report progress

 -in.vd <string> Input vector data (mandatory)

-in.kwl
    <string> Use image keywords list (optional, off by default)

 -out.vd <string> Output vector data (mandatory)

-out.proj
    <string> Output Projection choice [image/user] (mandatory, default value is image)

-out.proj.image.in
    <string> Image used to get projection map (mandatory)

-out.proj.user.map
    <string> Output Cartographic Map Projection [utm/lambert2/lambert93/wgs/epsg] (mandatory, default value is utm)

-out.proj.user.map.utm.zone
    <int32> Zone number (mandatory, default value is 31)

-out.proj.user.map.utm.northhem <boolean>
    Northern Hemisphere (optional, off by default)

-out.proj.user.map.epsg.code
    <int32> EPSG Code (mandatory, default value is 4326)

-elev.dem
    <string> DEM directory (optional, off by default)

-elev.geoid
    <string> Geoid File (optional, off by default)

-elev.default
    <float> Default elevation (mandatory, default value is 0)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_VectorDataReprojection -in.vd VectorData_QB1.shp -out.proj image -out.proj.image.in ROI_QB_MUL_1.tif -out.vd reprojected_vd.shp

SEE ALSO
The full documentation for otbgui_VectorDataReprojection is maintained as a Texinfo manual. If the info and otbgui_VectorDataReprojection programs are properly installed at your site, the command

    info otbgui_VectorDataReprojection

should give you access to the complete manual.